Index of /pub/pkgsrc/current/pkgsrc/databases/py-multidict

[ICO]NameLast modifiedSizeDescription

[PARENTDIR]Parent Directory  -  
[   ]DESCR2017-07-16 18:37 313  
[   ]Makefile2020-02-24 10:00 696  
[   ]PLIST2020-01-04 10:00 1.1K 
[TXT]README.html2020-04-02 22:36 25K 
[   ]distinfo2020-02-24 10:00 412  

The NetBSD Packages Collection: databases/py-multidict Daemon Power

The NetBSD Packages Collection: databases/py-multidict

Brief description of the package:
Multidict implementation

Please read the file "DESCR" for a longer description, or browse the package's history.

This package has a home page at https://github.com/aio-libs/multidict.

Please note that this package has a apache-2.0 license.

The package is located in the "databases/py-multidict" directory. The current source version of the package is "py37-multidict-4.7.5". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for databases/py-multidict :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: py37-setuptools>=0.8 py37-expat-[0-9]* python37>=3.7 libffi>=1.20 cwrappers>=20150314 libuuid>=2.18 openssl>=1.1.1 libffi>=3.3nb1 openssl>=1.1.1dnb2 readline>=2.2 readline>=6.0 python37>=3.7.0 python37>=3.7.7 py37-cython>=0.12.1 py37-test-runner-[0-9]* py37-setuptools_scm-[0-9]* py37-toml-[0-9]* py37-test>=2.8 py37-atomicwrites>=1.0 py37-attrs>=17.4.0 py37-packaging-[0-9]* py37-pyparsing>=2.0.2 py37-six-[0-9]* py37-pluggy>=0.12 py37-importlib-metadata>=0.12 py37-zipp-[0-9]* py37-setuptools_scm>=1.15.0 py37-py>=1.5.0 py37-six>=1.10.0 py37-wcwidth-[0-9]* py37-more-itertools-[0-9]* .

This package requires the following package(s) to run: py37-setuptools>=0.8 py37-expat-[0-9]* python37>=3.7 libffi>=1.20 libuuid>=2.18 openssl>=1.1.1 libffi>=3.3nb1 openssl>=1.1.1dnb2 python37>=3.7.0 python37>=3.7.7 py37-cython>=0.12.1 .

This package supports the following build-time options:

(none)

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:

aarch64:py36-multidict-4.7.1.tgz(NetBSD 9.0)
aarch64:py37-multidict-4.7.1.tgz(NetBSD 9.0)
alpha:py36-multidict-4.5.2.tgz(NetBSD 8.0)
alpha:py37-multidict-4.5.2.tgz(NetBSD 8.0)
alpha:py36-multidict-4.7.1.tgz(NetBSD 9.0)
alpha:py37-multidict-4.7.1.tgz(NetBSD 9.0)
earm:py34-multidict-4.5.2.tgz(NetBSD 8.0)
earm:py36-multidict-4.5.2.tgz(NetBSD 8.0)
earm:py34-multidict-4.5.2.tgz(NetBSD 8.0)
earm:py36-multidict-4.5.2.tgz(NetBSD 8.0)
earm:py36-multidict-4.7.1.tgz(NetBSD 9.0)
earm:py37-multidict-4.7.1.tgz(NetBSD 9.0)
earmv4:py36-multidict-4.5.2.tgz(NetBSD 8.0)
earmv4:py37-multidict-4.5.2.tgz(NetBSD 8.0)
earmv6hf:py36-multidict-4.7.1.tgz(NetBSD 8.0)
earmv6hf:py37-multidict-4.7.1.tgz(NetBSD 8.0)
earmv6hf:py38-multidict-4.7.1.tgz(NetBSD 8.0)
earmv6hf:py36-multidict-4.5.2.tgz(NetBSD 8.0)
earmv6hf:py37-multidict-4.5.2.tgz(NetBSD 8.0)
earmv6hf:py36-multidict-4.7.1.tgz(NetBSD 9.0)
earmv6hf:py37-multidict-4.7.1.tgz(NetBSD 9.0)
earmv6hf:py38-multidict-4.7.1.tgz(NetBSD 9.0)
earmv7hf:py36-multidict-4.7.1.tgz(NetBSD 8.0)
earmv7hf:py37-multidict-4.7.1.tgz(NetBSD 8.0)
earmv7hf:py38-multidict-4.7.1.tgz(NetBSD 8.0)
earmv7hf:py36-multidict-4.5.2.tgz(NetBSD 8.0)
earmv7hf:py37-multidict-4.5.2.tgz(NetBSD 8.0)
earmv7hf:py36-multidict-4.7.1.tgz(NetBSD 9.0)
earmv7hf:py37-multidict-4.7.1.tgz(NetBSD 9.0)
earmv7hf:py38-multidict-4.7.1.tgz(NetBSD 9.0)
i386:py36-multidict-4.7.1.tgz(NetBSD 7.0)
i386:py37-multidict-4.7.1.tgz(NetBSD 7.0)
i386:py38-multidict-4.7.1.tgz(NetBSD 7.0)
i386:py34-multidict-4.5.2.tgz(NetBSD 7.0)
i386:py36-multidict-4.5.2.tgz(NetBSD 7.0)
i386:py37-multidict-4.5.2.tgz(NetBSD 7.0)
i386:py36-multidict-4.5.2.tgz(NetBSD 7.0)
i386:py37-multidict-4.5.2.tgz(NetBSD 7.0)
i386:py36-multidict-4.5.2.tgz(NetBSD 7.0)
i386:py37-multidict-4.5.2.tgz(NetBSD 7.0)
i386:py34-multidict-4.5.2.tgz(NetBSD 7.1)
i386:py36-multidict-4.5.2.tgz(NetBSD 7.1)
i386:py37-multidict-4.5.2.tgz(NetBSD 7.1)
i386:py36-multidict-4.5.2.tgz(NetBSD 7.1)
i386:py37-multidict-4.5.2.tgz(NetBSD 7.1)
i386:py36-multidict-4.5.2.tgz(NetBSD 7.1)
i386:py37-multidict-4.5.2.tgz(NetBSD 7.1)
i386:py36-multidict-4.7.1.tgz(NetBSD 7.1)
i386:py37-multidict-4.7.1.tgz(NetBSD 7.1)
i386:py38-multidict-4.7.1.tgz(NetBSD 7.1)
i386:py34-multidict-4.5.2.tgz(NetBSD 8.0)
i386:py35-multidict-4.5.2.tgz(NetBSD 8.0)
i386:py36-multidict-4.5.2.tgz(NetBSD 8.0)
i386:py37-multidict-4.5.2.tgz(NetBSD 8.0)
i386:py36-multidict-4.5.2.tgz(NetBSD 8.0)
i386:py37-multidict-4.5.2.tgz(NetBSD 8.0)
i386:py36-multidict-4.5.2.tgz(NetBSD 8.0)
i386:py37-multidict-4.5.2.tgz(NetBSD 8.0)
i386:py36-multidict-4.7.1.tgz(NetBSD 8.0)
i386:py37-multidict-4.7.1.tgz(NetBSD 8.0)
i386:py38-multidict-4.7.1.tgz(NetBSD 8.0)
i386:py36-multidict-4.7.1.tgz(NetBSD 9.0)
i386:py37-multidict-4.7.1.tgz(NetBSD 9.0)
i386:py38-multidict-4.7.1.tgz(NetBSD 9.0)
mips64eb:py36-multidict-4.5.2.tgz(NetBSD 8.0)
mips64eb:py37-multidict-4.5.2.tgz(NetBSD 8.0)
mips64eb:py36-multidict-4.7.1.tgz(NetBSD 9.0)
mips64eb:py37-multidict-4.7.1.tgz(NetBSD 9.0)
powerpc:py34-multidict-4.5.2.tgz(NetBSD 7.1)
powerpc:py35-multidict-4.5.2.tgz(NetBSD 7.1)
powerpc:py36-multidict-4.5.2.tgz(NetBSD 7.1)
powerpc:py37-multidict-4.5.2.tgz(NetBSD 7.1)
powerpc:py36-multidict-4.7.1.tgz(NetBSD 8.0)
powerpc:py37-multidict-4.7.1.tgz(NetBSD 8.0)
powerpc:py36-multidict-4.5.2.tgz(NetBSD 9.0)
powerpc:py37-multidict-4.5.2.tgz(NetBSD 9.0)
powerpc:py36-multidict-4.7.1.tgz(NetBSD 9.0)
powerpc:py37-multidict-4.7.1.tgz(NetBSD 9.0)
sparc64:py34-multidict-4.3.1.tgz(NetBSD 7.1)
sparc64:py35-multidict-4.3.1.tgz(NetBSD 7.1)
sparc64:py36-multidict-4.3.1.tgz(NetBSD 7.1)
sparc64:py36-multidict-4.5.2.tgz(NetBSD 8.0)
sparc64:py37-multidict-4.5.2.tgz(NetBSD 8.0)
sparc64:py36-multidict-4.7.1.tgz(NetBSD 9.0)
sparc64:py37-multidict-4.7.1.tgz(NetBSD 9.0)
x86_64:py36-multidict-4.7.5.tgz(NetBSD 9.0)
x86_64:py37-multidict-4.7.5.tgz(NetBSD 9.0)
x86_64:py38-multidict-4.7.5.tgz(NetBSD 9.0)
x86_64:py36-multidict-4.7.1.tgz(NetBSD 7.0)
x86_64:py37-multidict-4.7.1.tgz(NetBSD 7.0)
x86_64:py38-multidict-4.7.1.tgz(NetBSD 7.0)
x86_64:py34-multidict-4.5.2.tgz(NetBSD 7.0)
x86_64:py36-multidict-4.5.2.tgz(NetBSD 7.0)
x86_64:py37-multidict-4.5.2.tgz(NetBSD 7.0)
x86_64:py36-multidict-4.5.2.tgz(NetBSD 7.0)
x86_64:py37-multidict-4.5.2.tgz(NetBSD 7.0)
x86_64:py36-multidict-4.5.2.tgz(NetBSD 7.0)
x86_64:py37-multidict-4.5.2.tgz(NetBSD 7.0)
x86_64:py36-multidict-4.7.1.tgz(NetBSD 7.1)
x86_64:py37-multidict-4.7.1.tgz(NetBSD 7.1)
x86_64:py38-multidict-4.7.1.tgz(NetBSD 7.1)
x86_64:py34-multidict-4.5.2.tgz(NetBSD 7.1)
x86_64:py36-multidict-4.5.2.tgz(NetBSD 7.1)
x86_64:py37-multidict-4.5.2.tgz(NetBSD 7.1)
x86_64:py36-multidict-4.5.2.tgz(NetBSD 7.1)
x86_64:py37-multidict-4.5.2.tgz(NetBSD 7.1)
x86_64:py36-multidict-4.5.2.tgz(NetBSD 7.1)
x86_64:py37-multidict-4.5.2.tgz(NetBSD 7.1)
x86_64:py36-multidict-4.7.1.tgz(NetBSD 8.0)
x86_64:py37-multidict-4.7.1.tgz(NetBSD 8.0)
x86_64:py38-multidict-4.7.1.tgz(NetBSD 8.0)
x86_64:py34-multidict-4.5.2.tgz(NetBSD 8.0)
x86_64:py35-multidict-4.5.2.tgz(NetBSD 8.0)
x86_64:py36-multidict-4.5.2.tgz(NetBSD 8.0)
x86_64:py37-multidict-4.5.2.tgz(NetBSD 8.0)
x86_64:py36-multidict-4.5.2.tgz(NetBSD 8.0)
x86_64:py37-multidict-4.5.2.tgz(NetBSD 8.0)
x86_64:py36-multidict-4.5.2.tgz(NetBSD 8.0)
x86_64:py37-multidict-4.5.2.tgz(NetBSD 8.0)
x86_64:py36-multidict-4.7.1.tgz(NetBSD 9.0)
x86_64:py37-multidict-4.7.1.tgz(NetBSD 9.0)
x86_64:py38-multidict-4.7.1.tgz(NetBSD 9.0)
x86_64:py36-multidict-4.7.5.tgz(NetBSD 9.0)
x86_64:py37-multidict-4.7.5.tgz(NetBSD 9.0)
x86_64:py38-multidict-4.7.5.tgz(NetBSD 9.0)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]